Unsupported Packages on SUSE from Other Linux Distributions

  • 7005936
  • 10-May-2010
  • 08-Nov-2012

Environment

Novell Open Enterprise Server 2 (OES 2) Linux
SUSE Linux Enterprise Server 11 (SLES11)
SUSE Linux Enterprise Server 10 (SLES10)
SUSE Linux Enterprise Desktop 11 (SLED11)
SUSE Linux Enterprise Desktop 10 (SLED10)

Situation

Packages from other Linux distributions like Red Hat, Debian and Ubuntu are installed on SLES or SLED servers.

# /bin/rpm -qa --queryformat "%{DISTRIBUTION}\n" | sort | uniq
(none)
Novell:NTS / SLE_10
Red Hat (RHEL-4)
Red Hat Linux
SUSE Linux Enterprise 11


Resolution

The applications from the third party Linux distributions are not supported by Novell. If the third party packages are libraries, then all applications that use the third party libraries are likewise unsupported.

SLES is still supported, but the third party applications installed on the server are not. Contact the package vendor for package specific support. If the package(s) ship with the SLES distribution, uninstall and reinstall all SUSE packages and package libraries and retest your issue or application.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.